Bug 739207 - require groff-base instead of groff
Summary: require groff-base instead of groff
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-db
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Schiffer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 19:34 UTC by Jan Vcelak
Modified: 2013-03-04 01:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-06 14:07:57 UTC


Attachments (Terms of Use)
proposed patch (1.26 KB, patch)
2011-09-16 19:36 UTC, Jan Vcelak
no flags Details | Diff

Description Jan Vcelak 2011-09-16 19:34:09 UTC
Description of problem:

Groff in F17 was improved to provide groff-base package. This package contains only required parts of groff which are required to display manual-pages.

Please, update man-db package to require 'groff-base' package instead of 'groff'. 

Version-Release number of selected component (if applicable):

groff-1.21-4.fc17
man-db-2.6.0.2-2.fc16

Steps to Reproduce:
repoquery --requires man-db | grep groff
  
Actual results:
groff

Expected results:
groff-base

Comment 1 Jan Vcelak 2011-09-16 19:36:51 UTC
Created attachment 523615 [details]
proposed patch

Comment 2 Peter Schiffer 2011-10-06 14:07:57 UTC
Fixed in:
man-db-2.6.0.2-3.fc17
http://koji.fedoraproject.org/koji/buildinfo?buildID=267240

Comment 3 Matthew Miller 2012-10-19 16:18:33 UTC
Note that this is defauted in practice by bug #868376. :)


Note You need to log in before you can comment on or make changes to this bug.